{
  "name": "amp.the-cesko.cz",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "build": "mkdir build && cp index.php .htaccess index.html ./build;"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/y.leso/amp.the-cesko.cz.git"
  },
  "author": "Yurii Leso",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/y.leso/amp.the-cesko.cz/issues"
  },
  "homepage": "https://gitlab.com/y.leso/amp.the-cesko.cz#readme"
}
